ContourLinesPerSurface property example
Sub ContourLinesPerSurface_Example()
Dim currContourLinesPerSurface As Integer
Dim newContourLinesPerSurface As Integer
currContourLinesPerSurface = ThisDrawing.Preferences.ContourLinesPerSurface
MsgBox "The current value for ContourLinesPerSurface is " & currContourLinesPerSurface, vbInformation, "ContourLinesPerSurface Example"
newContourLinesPerSurface = 2001
ThisDrawing.Preferences.ContourLinesPerSurface = newContourLinesPerSurface
MsgBox "The new value for ContourLinesPerSurface is " & newContourLinesPerSurface, vbInformation, "ContourLinesPerSurface Example"
ThisDrawing.Preferences.ContourLinesPerSurface = currContourLinesPerSurface
MsgBox "The ContourLinesPerSurface value is reset to " & currContourLinesPerSurface, vbInformation, "ContourLinesPerSurface Example"
End Sub
Bricscad™ is commercialized by Bricsys NV. Bricsys NV and Vondle NV
are fully owned subsidiaries of Menhirs NV. Copyright ©
2001- Menhirs NV - All rights reserved. |